/* fonts */
@import url(http://fonts.googleapis.com/css?family=Viga);

/* no body spacing */
html, body {
   border: 0; padding: 0; margin: 0;
   background: #fefefe;
   font: normal normal 400 10pt/16pt Arial,sans-serif;
   max-width: 1600px;
}
html, * {
   box-sizing: border-box; 
}
/* general text settings */
body, article, p {
   color: #333;
   line-height: 145%;
}

/* layout features */
.width-container {
   padding-left: 15% !important;
   padding-right: 15% !important; 
}
.text-shadow {
   text-shadow: 0px 1px 0px #888;
}
.glyph {
   font-family: "Symbola", "Arial Unicode MS", "Quivira", "Code200",  sans-serif;
}

/* menu layout */
#menu-header {
   background: #f7f7f7;
}
#menu-header, #submenu-header, #project-header, #fossil-footer {
   width: 100%;
   height: 50pt;
   padding: 10pt;
   padding-top: 14pt;
   border-bottom: 1px solid #dfdfdf;
   display: block;
   clear: both;
   vertical-align: middle;
}
#menu-header h1 {
   font-family: Viga;
   font-weight: 700;
   display: inline;
   font-size: 23pt;
   color: #333;
   margin: 3pt 18pt 0 0;
   float: left;
}

/* search bar */
#search_form {
   display: inline;
}
#search_form {
   display: inline-box;
   padding: 0;
   height: 30px;
   line-height: 30px;
}
#search_form input, #search_form select {
   padding: 3px;
   border: 1px solid #ccc;
}
#search_form select, #search_form option {
   background: #eee;
}
#search_form input:focus, #search_form select:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);  
}


/* menu links */
#menu-header a {
   color: #444;
   font-size: 11pt;
   font-weight: 600;
   padding: 7pt;
}

/* buttons */
#menu-header a.button {
   top: 2pt;
   border-radius: 5px;
   font-weight: 700;
   padding: 6pt 10pt;
   position: relative;
}
.button.green {
   border: 1px solid #493;
   background: #7e5 linear-gradient(180deg,#8e7,#593);
   color: #fff !important;
}
.button.green:hover {
   background: #5c3 linear-gradient(180deg,#6d5,#482);
}
.button.white {
   border: 1px solid #ddd;
   background: #eee;
   background: linear-gradient(180deg,#fff,#ddd);
   color: #333;
}
.button.white:hover, .submenu .label:hover {
   background: #ccc linear-gradient(180deg,#eee,#ccc);
}
.button.red {
   border: 1px solid #d97;
   background: #fdc;
   background: linear-gradient(180deg,#fdc,#eba);
   color: #333;
}
.button.red:hover {
   background: #eba linear-gradient(180deg,#ecb,#c97);
}
.download.button {
   display: block;
   padding: 4pt 10pt;
   border-radius: 4px;
   margin-top: 10pt;
}
.branch.button {
   font-family: sans-serif;
   padding: 2pt 6pt;
   border-radius: 4px;
}
.branch.button select {
   border: 0 !important;
   background: inherit;
   font-size: 103%;
   font-weight: 700;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}
.branch.button option {
   font-weight: 700;
   background: #eee;
}

/* fossil action buttons */
.submenu a.label, .submenu select, .submenu input {
   padding: 2px 3pt;
   border-radius: 3px;
   border: 1px solid #d7d7d7;
   background: #fff linear-gradient(0deg, #eee 0%, #fff 20%);
   color: #333;
   font-size: 12pt;
}
.submenu input { width: 40px; }
.submenu select {  padding: 1px 3pt; }
.submenu select option {
   background: linear-gradient(0deg, #ddd 0%, #fff 20%);
   font-size: 11pt;
}
main .submenu {
   float: right;
   position: relative;
   top: -40px;
}

/* links */
a {
   text-decoration: none;
   color: #57c;
}

/* project info */
#project-header a {
   font-size: 16pt;
   color: #48c;
   font-weight: 100;
}
#public-prefix {
   font-size: 13pt;
   font-weight: 100;
   color: #ccc;
   position: relative;
   left: -53pt;
   top: 5pt;
}
#project-header .share-button {
   padding: 3pt 6pt;
   font-weight: 600;
   border: 1px solid #ddd;
   border-radius: 4px 0 0 4px;
   background: #eee;
   background:linear-gradient(180deg,#fff,#e7e7e7);
   color: #222;
}
#project-header .share-button a {
   font-size: 12pt;
}
#project-header .share-button-number {
   padding: 3pt 6pt;
   border: 1px solid #ddd;
   border-left: 0;
   border-radius: 0 4px 4px 0;
   background: #fcfcfc;
   color: #444;
}

/* project main pane */
#project-content {
   font-size: 12.25pt;
   padding-top: 16pt;
   color: #666;
   width: 82%;  /************** layout *************/
}

/* code statistics box */
#project-stats {
   margin-top: 10pt;
   border: 1px solid #ccc;
   border-radius: 4pt;
   height: 48px;
   padding: 0;
   overflow: hidden;
   background: #fcfcfc;
   font-family: sans-serif;
   font-size: 90%;
}
#project-stats-alternate {
   height: 34px;
   text-align: center;
   overflow: hidden;
   padding: 1pt 20pt;

}
#project-stats-alternate div {
   height: 34px;
   padding: 8px;
}
#project-stats-alternate a {
   padding: 1pt 25pt;
   color: #999;
}
#project-stats-alternate a b {
   color: #111;
}

/* language color graph */
#language-bar {
   overflow: hidden;
   width: 101%;
   height: 16px;
   border-radius: 0 0 4pt 4pt;
   background: #999;
   padding: 0;
   margin: 0;
}
#language-bar span:first-child {
   border-radius: 0 0 0 8pt;
}
#language-bar span:last-child {
   border-radius: 0 0 8pt 0;
}


/* default user pic in filebox */
.user {
   font-weight: 700;
   color: #557;
   padding-left: 26px;
   background: url("data:image/jpeg;base64,/9j/4AAQSkZJRgABAQIAHAAcAAD/2wBDAAMCAgICAgMCAgIDAwMDBAYEBAQEBAgGBgUGCQgKCgkICQkKDA8MCgsOCwkJDRENDg8QEBEQCgwSExIQEw8QEBD/2wBDAQMDAwQDBAgEBAgQCwkLEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBD/wAARCAAWABYDASIAAhEBAxEB/8QAGQABAQEAAwAAAAAAAAAAAAAAAAYFBAgJ/8QAJhAAAQMEAgEEAwEAAAAAAAAAAQIDBAAFBhESIQcTMTJBM2Fxkf/EABcBAQADAAAAAAAAAAAAAAAAAAUAAQP/xAAnEQABAwMCBAcAAAAAAAAAAAABAgMEABExEiEFBgdBEyIyQlGBwf/aAAwDAQACEQMRAD8A7g5RKy61YvcAw4I819CIsKBwBEl9Z4oSVAnQClAqOx1vuoZrDfOeLXaLkUfIYuTWZKUKucdxlDKwB+RLaQOR0O0lKtk9EH7o8j8v4hbrnGZvGbWZlxO3lCRJbZSOK/iN6IAI13s1Yz8ptljx6TIvN2Zs8EBIdnS1hDUfmdJKle2+RAGj7kf2j+bZU1M+IhD5bCuzarDVqA8wGbgj1X2xk0pwQRnYryikKKck77W7fGDiuRdGp9vW6pMy2ej6iQ27IlcCsKSFHrX0ev2KVHQsrwPIUyZFoya3XKNHU00FiWl0pXwPPfySOwCNH2pW0rpvyhOfXJfaBWskk6sk7n3UEnibiQEhY2ryX8izvIj/AJPyyMZsAOIvEvluS4oAeoeKQSjZAToDf0KzrvnfmmRBj4xdcyfl2+MlJYhuXOQ5HaA2lPFChxTrR1odClKtIBQm4xioytSGgEmwtatTxNkGeTblPSLgwlhLIC0CQpJUsKHE/A9AKV/tKUoqZEZfd1uJuaDnQY8l7xHU3P3+V//Z") no-repeat;
}


/* sidebar */
#function-sidebar {
   width: 15%;
   float: right;   /************** layout *************/
   overflow: hidden;
}
#function-sidebar ul {
   padding: 0;
   margin: 20pt 0 0 0;
}
#function-sidebar li {
   border-left: 1px solid #ececec;
   box-shadow: #f4f4f4 4px 0 0 0 inset;
   display: block;
   border-bottom: 1px solid #fcfcfc;
   list-style-type: none;
   margin: 0;
}
#function-sidebar li a {
   display: block;
   white-space: nowrap;
   padding: 8pt 20pt;
}
#function-sidebar li.current, #function-sidebar li a[href="current_page"] {
   border: 0;
   border-top: 1px solid #eee;
   border-bottom: 1px solid #eee;
   border-right: 3px solid #b53;
   box-shadow: #f7f7f7 0 3px 0 0 inset;
}
#function-sidebar li:hover {
   background: linear-gradient(90deg, #bbb 0%, #eee 2%, #f7f7f7 15%, #fff 50%);
}
#function-sidebar li a b {
   color: #333;
   font-weight: 500;
}

/* file list box */
#recent-files {
   border: 1px solid #edf;
   border-radius: 3pt;
   box-shadow: #f0f4f8 0 0 6px 4px;
   padding: 0;
}
#recent-files table {
   background: #f7f8f9;
   width: 100%;
   margin: 0; padding: 0; border-spacing: 0;
   border-collapse: collapse;
}
#recent-files tr {
   width: 100%;
   border-bottom: 1px solid #e4e8ea;
   font-size: 89%;
   padding: 0 !important; margin: 0 !important;
}
#recent-files th {
   padding: 5pt;
   text-align: left;
   font-weight: 300;
   background: #e0e7f7;
   border-bottom: 1px solid #f3f5f7;
}
#recent-files td {
   padding: 5pt;
   text-align: left;
   font-size: 89%;
}
#recent-files a b {
   font-weight: 600;
   font-size: 115%;
}
#recent-files a.dir b { color: #33c; }
#recent-files a.file b { color: #dcb; }

/* actual fossil content (wiki/timeline/files/etc.) */
main {
   display: block;
   min-height: 500pt;
   border: 1px solid #eee;
   box-shadow: #f7f7f7 0 0 5px 3px;
}
main h2.page-title {
   display: block;
   margin: 0;
   padding: 9pt;
   background: #eee;
   background: linear-gradient(180deg, #fff 0%, #fcfcfc 33%, #f7f7f7 75%, #ebebeb 100%);
}

/* end */
#fossil-footer {
   margin-top: 30pt;
   border-top: 1px solid #eee;
   height: 175pt;
}
#fossil-footer .button {
   padding: 3pt 6pt;
   border-radius: 2pt;
}


/* have different layout on frontpage than elsewhere */
                .optional { display: none; }
body.page-index .optional { display: inherit; }
body.page-index span.optional { display: inline; }
                #function-sidebar { width: 6%; }
body.page-index #function-sidebar { width: 15%; }
                #project-content { width: 91%; }
body.page-index #project-content { width: 82%; }


/* ui::search decoration */
.searchResult li {
}
.searchResult li a {
   font-size: 120%;
   font-weight: 300;
}
.searchResult li a.search-link {
   display: block;
   font-weight: 100;
   font-size: 70%;
   color: #337733;
   line-height: 125%;
}
.searchResult li .snippet {
   color: #333;
}
.searchResult li .snippet mark {
   text-decoration: none;
   font-style: italic;
   font-weight: 700;
   color: #aa3322;
   background: #f7f3cc;
}



/* actual HTML content decoration */
kbd {
   border: 1px dotted #bbb;
   border-radius: 3px;
   padding: 1px 3px;
   background: #eee linear-gradient(#fafcff,#e7e9ec);
}

code {
   background: #f5f6f7;
}

pre.prettyprint {
   border: 1px dashed #eee !important;
   background: #f7f7f7;
}

main table {
   border: 1px solid #edf;
   box-shadow: #f0f4f8 0 0 6px 4px;
   background: #ddd linear-gradient(180deg,#fff,#f7f7f7);
}
main table th {
   background: #eee linear-gradient(180deg,#fff,#ddd);
   border-collapse: collapse;
   padding: 5pt;
   text-align: left;
}
main table tr {
   border: 1px solid #f7f7f7;
}
#timelineTable tr {
   border: 0;
}
main table td {
   padding: 3pt;
}

main code, main pre {
   /*font-family: "Source Sans Pro", sans-serif;
   font-size: 110%;*/
}

main h2, main h3, main h4, main h5, main h6 {
   margin-top: 22pt;
}

main li {
   margin-top: 5.5pt;
}

main em {
   color: #522;
}

main .content p, main .content tr, main .content li {
   line-height: 155%;
}

main td.tktDspValue {
   background: #f3f3f3 linear-gradient(45deg,#ebebf5,#fff);
}
main td.tktDspLabel {
   background: linear-gradient(115deg,#fff 70%,#fff9f7 100%);
   text-align: right;
   font-size: 90%;
   color: #666;
}
main td.tktDspValue pre.verbatim {
   white-space: pre-wrap;
}


/* ------------------------ Fossil internal styles ------------------------ */




/* The nomenclature title in sideboxes for branches,.. */
div.sideboxTitle {
  display: inline;
  font-weight: bold;
}
/* The defined element in sideboxes for branches,.. */
div.sideboxDescribed {
  display: inline;
  font-weight: bold;
}
/* The defined element in sideboxes for branches,.. */
span.disabled {
  color: red;
}
/* The suppressed duplicates lines in timeline, .. */
span.timelineDisabled {
  font-style: italic;
  font-size: small;
}
/* the format for the timeline data table */
table.timelineTable {
  border: 0;
  border-collapse: collapse;
}
/* the format for the timeline data cells */
td.timelineTableCell {
  vertical-align: top;
  text-align: left;
}
/* the format for the timeline data cell of the current checkout */
tr.timelineCurrent td.timelineTableCell {
  padding: .1em .2em;
  border: 1px dashed #446979;
}
/* The row in the timeline table that contains the entry of interest */
tr.timelineSelected {
  padding: .1em .2em;
  border: 2px solid lightgray;
  background-color: #ffc;
  box-shadow: 4px 4px 2px #888;
}
/* An extra row inserted to give vertical space between two rows */
tr.timelineSpacer {
  height: 1ex;
}
/* the format for the timeline leaf marks */
span.timelineLeaf {
  font-weight: bold;
}
/* the format for the timeline version links */
a.timelineHistLink {

}
/* the format for the timeline version display(no history permission!) */
span.timelineHistDsp {
  font-weight: bold;
}
/* the format for the timeline time display */
td.timelineTime {
  vertical-align: top;
  text-align: right;
  white-space: nowrap;
}
/* the format for the graph placeholder cells in timelines */
td.timelineGraph {
width: 20px;
text-align: left;
vertical-align: top;
}
/* timeline graph canvas */
.tl-canvas {
  margin: 0 6px 0 10px;
}
/* maximum rail spacing */
.tl-rail {
  width: 18px;
}
/* maximum spacing between merge risers and primary child risers */
.tl-mergeoffset {
  width: 2px;
}
/* adjusts the vertical position of graph nodes */
.tl-nodemark {
  margin-top: 5px;
}
/* commit node */
.tl-node {
  width: 10px;
  height: 10px;
  border: 1px solid #000;
  background: #fff;
  cursor: pointer;
}
/* leaf commit marker */
.tl-node.leaf:after {
  content: '';
  position: absolute;
  top: 3px;
  left: 3px;
  width: 4px;
  height: 4px;
  background: #000;
}
/* selected commit node marker */
.tl-node.sel:after {
  content: '';
  position: absolute;
  top: 2px;
  left: 2px;
  width: 6px;
  height: 6px;
  background: red;
}
/* arrow */
.tl-arrow {
  width: 0;
  height: 0;
  transform: scale(.999);
  border: 0 solid transparent;
}
/* up arrow */
.tl-arrow.u {
  margin-top: -1px;
  border-width: 0 3px;
  border-bottom: 7px solid #000;
}
/* small up arrow */
.tl-arrow.u.sm {
  border-bottom: 5px solid #000;
}
/* line */
.tl-line {
  background: #000;
  width: 2px;
}
/* merge arrow */
.tl-arrow.merge {
  height: 1px;
  border-width: 2px 0;
}
/* left merge arrow */
.tl-arrow.merge.l {
  border-right: 3px solid #000;
}
/* right merge arrow */
.tl-arrow.merge.r {
  border-left: 3px solid #000;
}
/* merge line */
.tl-line.merge {
  width: 1px;
}
/* timewarp arrow */
.tl-arrow.warp {
  margin-left: 1px;
  border-width: 3px 0;
  border-left: 7px solid #600000;
}
/* timewarp line */
.tl-line.warp {
  background: #600000;
}
/* the format for the tag links */
a.tagLink {

}
/* the format for the tag display(no history permission!) */
span.tagDsp {
  font-weight: bold;
}
/* the format for wiki errors */
span.wikiError {
  font-weight: bold;
  color: red;
}
/* the format for fixed/canceled tags,.. */
span.infoTagCancelled {
  font-weight: bold;
  text-decoration: line-through;
}
/* the format for tags,.. */
span.infoTag {
  font-weight: bold;
}
/* the format for fixed/cancelled tags,.. on wiki pages */
span.wikiTagCancelled {
  text-decoration: line-through;
}
/* format for the file display table */
table.browser {
/* the format for wiki errors */
  width: 100%;
  border: 0;
}
/* format for cells in the file browser */
td.browser {
  width: 24%;
  vertical-align: top;
}
/* tree-view file browser */
.filetree {
  margin: 1em 0;
  line-height: 1.5;
}
/* tree-view top-level list */
.filetree > ul {
  display: inline-block;
}
/* tree-view lists */
.filetree ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* tree-view collapsed list */
.filetree ul.collapsed {
  display: none;
}
/* tree-view lists below the root */
.filetree ul ul {
  position: relative;
  margin: 0 0 0 21px;
}
/* tree-view lists items */
.filetree li {
  position: relative;
  margin: 0;
  padding: 0;
}
/* tree-view node lines */
.filetree li li:before {
  content: '';
  position: absolute;
  top: -.8em;
  left: -14px;
  width: 14px;
  height: 1.5em;
  border-left: 2px solid #aaa;
  border-bottom: 2px solid #aaa;
}
/* tree-view directory lines */
.filetree li > ul:before {
  content: '';
  position: absolute;
  top: -1.5em;
  bottom: 0;
  left: -35px;
  border-left: 2px solid #aaa;
}
/* hide lines for last-child directories */
.filetree li.last > ul:before {
  display: none;
}
/* tree-view links */
.filetree a {
  position: relative;
  z-index: 1;
  display: table-cell;
  min-height: 16px;
  padding-left: 21px;
  background-image: url(data:image/gif;base64,R0lGODlhEAAQAJEAAP\/\/\/yEhIf\/\/\/wAAACH5BAEHAAIALAAAAAAQABAAAAIvlIKpxqcfmgOUvoaqDSCxrEEfF14GqFXImJZsu73wepJzVMNxrtNTj3NATMKhpwAAOw==);
  background-position: center left;
  background-repeat: no-repeat;
}
/* list of files in the 'flat-view' file browser */
ul.browser {
  list-style-type: none;
  padding: 10px;
  margin: 0px;
  white-space: nowrap;
}
/* List element in the 'flat-view' file browser for a file */
ul.browser li.file {
  background-image: url(data:image/gif;base64,R0lGODlhEAAQAJEAAP\/\/\/yEhIf\/\/\/wAAACH5BAEHAAIALAAAAAAQABAAAAIvlIKpxqcfmgOUvoaqDSCxrEEfF14GqFXImJZsu73wepJzVMNxrtNTj3NATMKhpwAAOw==);
  background-repeat: no-repeat;
  background-position: 0px center;
  padding-left: 20px;
  padding-top: 2px;
}
/* List element in the 'flat-view file browser for a directory */
ul.browser li.dir {
  background-image: url(data:image/gif;base64,R0lGODlhEAAQAJEAAP/WVCIiIv\/\/\/wAAACH5BAEHAAIALAAAAAAQABAAAAInlI9pwa3XYniCgQtkrAFfLXkiFo1jaXpo+jUs6b5Z/K4siDu5RPUFADs=);
  background-repeat: no-repeat;
  background-position: 0px center;
  padding-left: 20px;
  padding-top: 2px;
}
/* line of a file tree */
div.filetreeline {
  display: table;
  width: 100%;
  white-space: nowrap;
}
/* tree-view directory links */
.filetree .dir > div.filetreeline > a {
  background-image: url(data:image/gif;base64,R0lGODlhEAAQAJEAAP/WVCIiIv\/\/\/wAAACH5BAEHAAIALAAAAAAQABAAAAInlI9pwa3XYniCgQtkrAFfLXkiFo1jaXpo+jUs6b5Z/K4siDu5RPUFADs=);
}
/* Last change floating display on the right */
div.filetreeage {
 display: table-cell;
 padding-left: 3em;
 text-align: right;
}
/* Highlight the line of a file tree */
div.filetreeline:hover {
 background-color: #eee;
}
/* table format for login/out label/input table */
table.login_out {
  text-align: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 10px;
}
/* captcha display options */
div.captcha {
  text-align: center;
  padding: 1ex;
}
/* format for the layout table, used for the captcha display */
table.captcha {
  margin: auto;
  padding: 10px;
  border-width: 4px;
  border-style: double;
  border-color: black;
}
/* format for the label cells in the login/out table */
td.login_out_label {
  text-align: center;
}
/* format for login error messages */
span.loginError {
  color: red;
}
/* format for leading text for notes */
span.note {
  font-weight: bold;
}
/* format for textarea labels */
span.textareaLabel {
  font-weight: bold;
}
/* format for the user setup layout table */
table.usetupLayoutTable {
  outline-style: none;
  padding: 0;
  margin: 25px;
}
/* format of the columns on the user setup list page */
td.usetupColumnLayout {
  vertical-align: top
}
/* format for the user list table on the user setup page */
table.usetupUserList {
  outline-style: double;
  outline-width: 1px;
  padding: 10px;
}
/* format for table header user in user list on user setup page */
th.usetupListUser {
  text-align: right;
  padding-right: 20px;
}
/* format for table header capabilities in user list on user setup page */
th.usetupListCap {
  text-align: center;
  padding-right: 15px;
}
/* format for table header contact info in user list on user setup page */
th.usetupListCon {
  text-align: left;
}
/* format for table cell user in user list on user setup page */
td.usetupListUser {
  text-align: right;
  padding-right: 20px;
  white-space:nowrap;
}
/* format for table cell capabilities in user list on user setup page */
td.usetupListCap {
  text-align: center;
  padding-right: 15px;
}
/* format for table cell contact info in user list on user setup page */
td.usetupListCon {
  text-align: left
}
/* layout definition for the capabilities box on the user edit detail page */
div.ueditCapBox {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
/* format of the label cells in the detailed user edit page */
td.usetupEditLabel {
  text-align: right;
  vertical-align: top;
  white-space: nowrap;
}
/* color for capabilities, inherited by nobody */
span.ueditInheritNobody {
  color: green;
  padding: .2em;
}
/* color for capabilities, inherited by developer */
span.ueditInheritDeveloper {
  color: red;
  padding: .2em;
}
/* color for capabilities, inherited by reader */
span.ueditInheritReader {
  color: black;
  padding: .2em;
}
/* color for capabilities, inherited by anonymous */
span.ueditInheritAnonymous {
  color: blue;
  padding: .2em;
}
/* format for capabilities, mentioned on the user edit page */
span.capability {
  font-weight: bold;
}
/* format for different user types, mentioned on the user edit page */
span.usertype {
  font-weight: bold;
}
/* leading text for user types, mentioned on the user edit page */
span.usertype:before {
  content:"'";
}
/* trailing text for user types, mentioned on the user edit page */
span.usertype:after {
  content:"'";
}
/* selected lines of text within a linenumbered artifact display */
div.selectedText {
  font-weight: bold;
  color: blue;
  background-color: #d5d5ff;
  border: 1px blue solid;
}
/* format for missing privileges note on user setup page */
p.missingPriv {
 color: blue;
}
/* format for leading text in wikirules definitions */
span.wikiruleHead {
  font-weight: bold;
}
/* format for labels on ticket display page */
td.tktDspLabel {
  text-align: right;
}
/* format for values on ticket display page */
td.tktDspValue {
  text-align: left;
  vertical-align: top;
  background-color: #d0d0d0;
}
/* format for ticket error messages */
span.tktError {
  color: red;
  font-weight: bold;
}
/* format for example tables on the report edit page */
table.rpteditex {
  float: right;
  margin: 0;
  padding: 0;
  width: 125px;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
}
/* Ticket report table formatting */
table.report {
  border-collapse:collapse;
  border: 1px solid #999;
  margin: 1em 0 1em 0;
  cursor: pointer;
}
/* format for example table cells on the report edit page */
td.rpteditex {
  border-width: thin;
  border-color: #000000;
  border-style: solid;
}
/* format for user color input on check-in edit page */
input.checkinUserColor {
/* no special definitions, class defined, to enable color pickers, f.e.:
**  add the color picker found at http:jscolor.com  as java script include
**  to the header and configure the java script file with
**   1. use as bindClass :checkinUserColor
**   2. change the default hash adding behaviour to ON
** or change the class defition of element identified by id="clrcust"
** to a standard jscolor definition with java script in the footer. */
}
/* format for end of content area, to be used to clear page flow. */
div.endContent {
  clear: both;
}
/* format for general errors */
p.generalError {
  color: red;
}
/* format for tktsetup errors */
p.tktsetupError {
  color: red;
  font-weight: bold;
}
/* format for xfersetup errors */
p.xfersetupError {
  color: red;
  font-weight: bold;
}
/* format for th script errors */
p.thmainError {
  color: red;
  font-weight: bold;
}
/* format for th script trace messages */
span.thTrace {
  color: red;
}
/* format for report configuration errors */
p.reportError {
  color: red;
  font-weight: bold;
}
/* format for report configuration errors */
blockquote.reportError {
  color: red;
  font-weight: bold;
}
/* format for artifact lines, no longer shunned */
p.noMoreShun {
  color: blue;
}
/* format for artifact lines beeing shunned */
p.shunned {
  color: blue;
}
/* a broken hyperlink */
span.brokenlink {
  color: red;
}
/* List of files in a timeline */
ul.filelist {
  margin-top: 3px;
  line-height: 100%;
}
/* List of files in a timeline */
ul.filelist li {
  padding-top: 1px;
}
/* side-by-side diff display (column-based) */
table.sbsdiffcols {
  width: 90%;
  border-spacing: 0;
  font-size: xx-small;
}
/* sbs diff table cell */
table.sbsdiffcols td {
  padding: 0;
  vertical-align: top;
}
/* sbs diff pre block */
table.sbsdiffcols pre {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: inherit;
  background: inherit;
  color: inherit;
}
/* diff line number column */
div.difflncol {
  padding-right: 1em;
  text-align: right;
  color: #a0a0a0;
}
/* diff text column */
div.difftxtcol {
  width: 45em;
  overflow-x: auto;
}
/* diff marker column */
div.diffmkrcol {
  padding: 0 1em;
}
/* changes in a diff */
span.diffchng {
  background-color: #c0c0ff;
}
/* added code in a diff */
span.diffadd {
  background-color: #c0ffc0;
}
/* deleted in a diff */
span.diffrm {
  background-color: #ffc8c8;
}
/* suppressed lines in a diff */
span.diffhr {
  display: inline-block;
  margin: .5em 0 1em;
  color: #0000ff;
}
/* line numbers in a diff */
span.diffln {
  color: #a0a0a0;
}
/* Moderation Pending message on timeline */
span.modpending {
  color: #b03800;
  font-style: italic;
}
/* format for th1 script results */
pre.th1result {
  white-space: pre-wrap;
  word-wrap: break-word;
}
/* format for th1 script errors */
pre.th1error {
  white-space: pre-wrap;
  word-wrap: break-word;
  color: red;
}
/* The label/value pairs on (for example) the ci page */
table.label-value th {
  vertical-align: top;
  text-align: right;
  padding: 0.2ex 2ex;
}
/* for the /reports views */
.statistics-report-graph-line {
  background-color: #446979;
}
/*  */
.statistics-report-table-events th {
  padding: 0 1em 0 1em;
}
/*  */
.statistics-report-table-events td {
  padding: 0.1em 1em 0.1em 1em;
}
/*  */
.statistics-report-row-year {
  text-align: left;
}
/* for the /stats_report views */
.statistics-report-week-number-label {
text-align: right;
font-size: 0.8em;
}
/* for the /stats_report views */
.statistics-report-week-of-year-list {
font-size: 0.8em;
}
/* even table row color */
tr.row0 {
/* use default */
}
/* odd table row color */
tr.row1 {
/* Use default */
}
/* format for capabilities string, mentioned on the user edit page */
#usetupEditCapability {
font-weight: bold;
}
/* Class for the /admin_log table */
table.adminLogTable {
text-align: left;
}
/* Class for the /admin_log table */
.adminLogTable .adminTime {
text-align: left;
vertical-align: top;
white-space: nowrap;
}
/* The fileage table */
.fileage table {
border-spacing: 0;
}
/* Mouse-over effects for the file-age table */
.fileage tr:hover {
background-color: #eee;
}
/* fileage table cells */
.fileage td {
vertical-align: top;
text-align: left;
border-top: 1px solid #ddd;
padding-top: 3px;
}
/* fileage first column (the age) */
.fileage td:first-child {
white-space: nowrap;
}
/* fileage second column (the filename) */
.fileage td:nth-child(2) {
padding-left: 1em;
padding-right: 1em;
}
/* fileage third column (the check-in comment) */
.fileage td:nth-child(3) {
word-wrap: break-word;
max-width: 50%;
}
/* The list of branches */
.brlist table {
border-spacing: 0;
}
/* Branch list table headers */
.brlist table th {
text-align: left;
padding: 0px 1em 0.5ex 0px;
}
/* Branch list table headers */
.brlist table td {
padding: 0px 2em 0px 0px;
white-space: nowrap;
}
/* General styles for sortable column marker */
th.sort:after {
margin-left: .4em;
cursor: pointer;
text-shadow: 0 0 0 #000; /* Makes arrow darker */
}
/* None sort column marker */
th.sort.none:after {
content: '\2666';
}
/* Ascending sort column marker */
th.sort.asc:after {
content: '\2193';
}
/* Descending sort column marker */
th.sort.desc:after {
content: '\2191';
}
/* Search markup */
span.snippet>mark {
background-color: inherit;
font-weight: bold;
}
/* Container for the search terms entry box */
div.searchForm {
text-align: center;
}
/* Message explaining that there are no search results */
p.searchEmpty {
font-style: italic;
}
